
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 22.0.1

**Requirements**  
FMRTE needs [Microsoft .NET Framework 4.7.2](https://go.microsoft.com/fwlink/?LinkId=863262)

---

# **Changelog**

## **Build 6**
### Added
- An estimated Recommended CA (RCA) for players
- Wonderkid generator now sets the player CA to match the new RCA
- Ability to configure FMRTE Ratings, and RCA weights through FMRTE Settings
- Ability to move tabs to a new window

### Fixed
- A rare error opening FMRTE

## **Build 5**
### Added
- Support for 22.0.1 1612687 game version
- Ability to select which attributes are imported (in FMRTE Settings) when importing players / staff from files
- New currencies in FMRTE Settings
- Players / Staff swaps (use it carefully)

### Fixed
- Editing player positions not being saved if the player is frozen
- Some minor issues within Freezer Settings
- Some minor UI issues
- A bug with '+' and '-' buttons in Player Information
- An error when deleting a nation agreement

## **Build 4**
### Fixed
- Freezer not restoring some player attributes

## **Build 3**
### Fixed
- An error when editing Future Transfers
- An error when editing countries
- Some Staff attributes not being exported to json
- Some Freezer not restoring some staff attributes

## **Build 2**
### Fixed
- An error when moving a preset up/down

## **Build 1**
### Added
- Support for FM 22.0.1 BETA game version
- Ability to customize preset buttons in team players list, presets can be added, removed or re-ordered in Preset Manager
- Ability to create presets for competitions registrations (Domestic league, Libertadores Club World Cup)
- Ability to create presets for: trained at current club and trained at current nation
- Ability to customize presets that are visible in player / staff / gamer information page
- Height and Weight filters to Players Advanced Search / Mass Edit
- LoanManager and technicalDirector to Staff Advanced Search / Mass Edit
- Ability to filter players/staff/clubs by relations
- Ability to edit staff city of birth
- Ability to edit players competitions bonuses
- Ability to apply presets within `Mass Edit`
- Ability to freeze player or staff Age
- Ability to select which frozen attributes can increase
- Ability to compare players (attributes / positions)

---

# Known Issues - Features not working yet
- Number of advised staff
- Gamer options (such as, unsackable)
- Add/remove Nations treated as UE / non forgein

# Supported Versions Steam/Epic Store

# Supported Versions Xbox Edition

# Supported BETA Versions
- Football Manager 2022 - 22.0.1 (1611625, 1612687)